Skip to main content
List a partner's webhook endpoints

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Minimum string length: 1

Query Parameters

cursor
string

An opaque cursor from next_cursor, valid with the filters it was issued for.

Required string length: 1 - 1024
limit
integer
default:25

The page size.

Required range: 1 <= x <= 100

Response

A list of webhook_endpoint, in the full view.

result
object[]
required
entities
object
required

Nothing can be included here.

not_included
object[]
required
pagination
object
required